package com.mx.dla.dda.factura.ws.dtos;

import com.mx.dla.global.dtos.BaseDTO;

public class DDA_I172334DTO extends BaseDTO  {

	private static final long serialVersionUID = 1L;

	private int id_factura;
	private String fecha;
	private String id_documento;
	private String estatus_dda;
	private String r_documento;
	private String r_id_mensaje;
	private String r_mensaje;

	public int getId_factura() {
		return id_factura;
	}

	public void setId_factura(int id_factura) {
		this.id_factura = id_factura;
	}

	public String getFecha() {
		return fecha;
	}

	public void setFecha(String fecha) {
		this.fecha = fecha;
	}

	public String getId_documento() {
		return id_documento;
	}

	public void setId_documento(String id_documento) {
		this.id_documento = id_documento;
	}

	public String getEstatus_dda() {
		return estatus_dda;
	}

	public void setEstatus_dda(String estatus_dda) {
		this.estatus_dda = estatus_dda;
	}

	public String getR_documento() {
		return r_documento;
	}

	public void setR_documento(String r_documento) {
		this.r_documento = r_documento;
	}

	public String getR_id_mensaje() {
		return r_id_mensaje;
	}

	public void setR_id_mensaje(String r_id_mensaje) {
		this.r_id_mensaje = r_id_mensaje;
	}

	public String getR_mensaje() {
		return r_mensaje;
	}

	public void setR_mensaje(String r_mensaje) {
		this.r_mensaje = r_mensaje;
	}

}
